R21 :
  detectorType : E2V
  raftSerial : LCA-11021_RTM-025

  ccdSerials :
    S00 : E2V-CCD250-395
    S01 : E2V-CCD250-367
    S02 : E2V-CCD250-384
    S10 : E2V-CCD250-391
    S11 : E2V-CCD250-366
    S12 : E2V-CCD250-392
    S20 : E2V-CCD250-393
    S21 : E2V-CCD250-402
    S22 : E2V-CCD250-300

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.16507,
        readNoise : 5.351,
        saturation : 115849,
      }
      C11 : {
        gain : 1.16347,
        readNoise : 5.354,
        saturation : 117894,
      }
      C12 : {
        gain : 1.16266,
        readNoise : 5.865,
        saturation : 106645,
      }
      C13 : {
        gain : 1.17582,
        readNoise : 5.541,
        saturation : 119534,
      }
      C14 : {
        gain : 1.17696,
        readNoise : 5.603,
        saturation : 107902,
      }
      C15 : {
        gain : 1.17210,
        readNoise : 5.672,
        saturation : 109560,
      }
      C16 : {
        gain : 1.18585,
        readNoise : 5.730,
        saturation : 122635,
      }
      C17 : {
        gain : 1.16182,
        readNoise : 5.699,
        saturation : 112467,
      }
      C07 : {
        gain : 1.09411,
        readNoise : 5.157,
        saturation : 117474,
      }
      C06 : {
        gain : 1.09065,
        readNoise : 5.154,
        saturation : 117303,
      }
      C05 : {
        gain : 1.10129,
        readNoise : 5.248,
        saturation : 115173,
      }
      C04 : {
        gain : 1.09670,
        readNoise : 5.243,
        saturation : 114051,
      }
      C03 : {
        gain : 1.10310,
        readNoise : 5.377,
        saturation : 112439,
      }
      C02 : {
        gain : 1.10926,
        readNoise : 5.538,
        saturation : 123930,
      }
      C01 : {
        gain : 1.10663,
        readNoise : 5.751,
        saturation : 122581,
      }
      C00 : {
        gain : 1.12233,
        readNoise : 5.274,
        saturation : 119367,
      }
    S01 :
      C10 : {
        gain : 1.07127,
        readNoise : 4.963,
        saturation : 109766,
      }
      C11 : {
        gain : 1.07821,
        readNoise : 5.012,
        saturation : 110605,
      }
      C12 : {
        gain : 1.07336,
        readNoise : 6.676,
        saturation : 112397,
      }
      C13 : {
        gain : 1.08458,
        readNoise : 5.140,
        saturation : 112336,
      }
      C14 : {
        gain : 1.08465,
        readNoise : 5.168,
        saturation : 113354,
      }
      C15 : {
        gain : 1.07764,
        readNoise : 5.129,
        saturation : 115181,
      }
      C16 : {
        gain : 1.08337,
        readNoise : 5.144,
        saturation : 115750,
      }
      C17 : {
        gain : 1.08466,
        readNoise : 5.339,
        saturation : 115969,
      }
      C07 : {
        gain : 1.08120,
        readNoise : 5.077,
        saturation : 101834,
      }
      C06 : {
        gain : 1.07611,
        readNoise : 5.070,
        saturation : 102240,
      }
      C05 : {
        gain : 1.08741,
        readNoise : 5.126,
        saturation : 112230,
      }
      C04 : {
        gain : 1.07783,
        readNoise : 5.092,
        saturation : 111719,
      }
      C03 : {
        gain : 1.08467,
        readNoise : 5.192,
        saturation : 110473,
      }
      C02 : {
        gain : 1.08638,
        readNoise : 5.389,
        saturation : 109293,
      }
      C01 : {
        gain : 1.08935,
        readNoise : 5.257,
        saturation : 107920,
      }
      C00 : {
        gain : 1.08036,
        readNoise : 5.468,
        saturation : 119875,
      }
    S02 :
      C10 : {
        gain : 1.17786,
        readNoise : 5.422,
        saturation : 108285,
      }
      C11 : {
        gain : 1.19082,
        readNoise : 5.652,
        saturation : 108361,
      }
      C12 : {
        gain : 1.19714,
        readNoise : 6.023,
        saturation : 97257,
      }
      C13 : {
        gain : 1.18604,
        readNoise : 5.914,
        saturation : 98719,
      }
      C14 : {
        gain : 1.17402,
        readNoise : 5.311,
        saturation : 100541,
      }
      C15 : {
        gain : 1.15421,
        readNoise : 5.289,
        saturation : 102950,
      }
      C16 : {
        gain : 1.15434,
        readNoise : 5.290,
        saturation : 92769,
      }
      C17 : {
        gain : 1.13316,
        readNoise : 6.626,
        saturation : 94451,
      }
      C07 : {
        gain : 1.10064,
        readNoise : 5.181,
        saturation : 118173,
      }
      C06 : {
        gain : 1.10090,
        readNoise : 5.328,
        saturation : 105789,
      }
      C05 : {
        gain : 1.09714,
        readNoise : 5.117,
        saturation : 105553,
      }
      C04 : {
        gain : 1.10666,
        readNoise : 5.143,
        saturation : 104081,
      }
      C03 : {
        gain : 1.11130,
        readNoise : 5.161,
        saturation : 115284,
      }
      C02 : {
        gain : 1.11665,
        readNoise : 5.169,
        saturation : 114170,
      }
      C01 : {
        gain : 1.11749,
        readNoise : 5.171,
        saturation : 113484,
      }
      C00 : {
        gain : 1.12221,
        readNoise : 5.174,
        saturation : 111676,
      }
    S10 :
      C10 : {
        gain : 1.11836,
        readNoise : 5.354,
        saturation : 109694,
      }
      C11 : {
        gain : 1.11018,
        readNoise : 5.167,
        saturation : 112320,
      }
      C12 : {
        gain : 1.11716,
        readNoise : 5.224,
        saturation : 112955,
      }
      C13 : {
        gain : 1.12152,
        readNoise : 5.440,
        saturation : 113784,
      }
      C14 : {
        gain : 1.12312,
        readNoise : 5.196,
        saturation : 115041,
      }
      C15 : {
        gain : 1.11336,
        readNoise : 5.097,
        saturation : 117081,
      }
      C16 : {
        gain : 1.12160,
        readNoise : 5.706,
        saturation : 117782,
      }
      C17 : {
        gain : 1.11745,
        readNoise : 5.194,
        saturation : 118378,
      }
      C07 : {
        gain : 1.06232,
        readNoise : 5.175,
        saturation : 111060,
      }
      C06 : {
        gain : 1.07163,
        readNoise : 5.173,
        saturation : 109620,
      }
      C05 : {
        gain : 1.06627,
        readNoise : 5.185,
        saturation : 108791,
      }
      C04 : {
        gain : 1.07552,
        readNoise : 5.177,
        saturation : 106482,
      }
      C03 : {
        gain : 1.09846,
        readNoise : 5.432,
        saturation : 115907,
      }
      C02 : {
        gain : 1.09373,
        readNoise : 5.475,
        saturation : 114759,
      }
      C01 : {
        gain : 1.10373,
        readNoise : 5.834,
        saturation : 112852,
      }
      C00 : {
        gain : 1.11699,
        readNoise : 5.449,
        saturation : 109685,
      }
    S11 :
      C10 : {
        gain : 1.16680,
        readNoise : 5.437,
        saturation : 103549,
      }
      C11 : {
        gain : 1.16805,
        readNoise : 5.337,
        saturation : 105146,
      }
      C12 : {
        gain : 1.16682,
        readNoise : 5.555,
        saturation : 106119,
      }
      C13 : {
        gain : 1.16068,
        readNoise : 5.348,
        saturation : 107561,
      }
      C14 : {
        gain : 1.15641,
        readNoise : 5.389,
        saturation : 108863,
      }
      C15 : {
        gain : 1.16591,
        readNoise : 5.438,
        saturation : 109404,
      }
      C16 : {
        gain : 1.15397,
        readNoise : 5.379,
        saturation : 111485,
      }
      C17 : {
        gain : 1.16497,
        readNoise : 5.584,
        saturation : 111015,
      }
      C07 : {
        gain : 1.12762,
        readNoise : 5.518,
        saturation : 102143,
      }
      C06 : {
        gain : 1.12695,
        readNoise : 5.465,
        saturation : 113758,
      }
      C05 : {
        gain : 1.12311,
        readNoise : 5.525,
        saturation : 112927,
      }
      C04 : {
        gain : 1.12861,
        readNoise : 5.319,
        saturation : 111352,
      }
      C03 : {
        gain : 1.11542,
        readNoise : 5.266,
        saturation : 111537,
      }
      C02 : {
        gain : 1.11040,
        readNoise : 5.273,
        saturation : 111336,
      }
      C01 : {
        gain : 1.11333,
        readNoise : 5.268,
        saturation : 109968,
      }
      C00 : {
        gain : 1.11850,
        readNoise : 5.415,
        saturation : 107808,
      }
    S12 :
      C10 : {
        gain : 1.14505,
        readNoise : 5.215,
        saturation : 113419,
      }
      C11 : {
        gain : 1.13553,
        readNoise : 5.198,
        saturation : 116166,
      }
      C12 : {
        gain : 1.13682,
        readNoise : 5.186,
        saturation : 116857,
      }
      C13 : {
        gain : 1.14708,
        readNoise : 5.239,
        saturation : 116948,
      }
      C14 : {
        gain : 1.14483,
        readNoise : 5.291,
        saturation : 105473,
      }
      C15 : {
        gain : 1.15418,
        readNoise : 5.287,
        saturation : 118471,
      }
      C16 : {
        gain : 1.14680,
        readNoise : 5.274,
        saturation : 119992,
      }
      C17 : {
        gain : 1.13530,
        readNoise : 5.193,
        saturation : 108487,
      }
      C07 : {
        gain : 1.08897,
        readNoise : 5.249,
        saturation : 112606,
      }
      C06 : {
        gain : 1.09859,
        readNoise : 5.331,
        saturation : 111705,
      }
      C05 : {
        gain : 1.12754,
        readNoise : 5.408,
        saturation : 121572,
      }
      C04 : {
        gain : 1.11954,
        readNoise : 5.318,
        saturation : 108551,
      }
      C03 : {
        gain : 1.12336,
        readNoise : 5.288,
        saturation : 107201,
      }
      C02 : {
        gain : 1.12886,
        readNoise : 5.311,
        saturation : 118758,
      }
      C01 : {
        gain : 1.11252,
        readNoise : 5.250,
        saturation : 118587,
      }
      C00 : {
        gain : 1.11432,
        readNoise : 5.210,
        saturation : 116466,
      }
    S20 :
      C10 : {
        gain : 1.13308,
        readNoise : 5.097,
        saturation : 107960,
      }
      C11 : {
        gain : 1.13520,
        readNoise : 5.095,
        saturation : 109618,
      }
      C12 : {
        gain : 1.13399,
        readNoise : 5.107,
        saturation : 110839,
      }
      C13 : {
        gain : 1.14627,
        readNoise : 5.143,
        saturation : 111164,
      }
      C14 : {
        gain : 1.16180,
        readNoise : 5.217,
        saturation : 110966,
      }
      C15 : {
        gain : 1.15328,
        readNoise : 5.430,
        saturation : 112833,
      }
      C16 : {
        gain : 1.16940,
        readNoise : 5.211,
        saturation : 112934,
      }
      C17 : {
        gain : 1.14483,
        readNoise : 5.105,
        saturation : 115275,
      }
      C07 : {
        gain : 1.10351,
        readNoise : 5.070,
        saturation : 120752,
      }
      C06 : {
        gain : 1.11632,
        readNoise : 5.133,
        saturation : 119265,
      }
      C05 : {
        gain : 1.10965,
        readNoise : 5.077,
        saturation : 118462,
      }
      C04 : {
        gain : 1.11856,
        readNoise : 5.478,
        saturation : 116115,
      }
      C03 : {
        gain : 1.14956,
        readNoise : 5.238,
        saturation : 112791,
      }
      C02 : {
        gain : 1.13011,
        readNoise : 5.239,
        saturation : 112996,
      }
      C01 : {
        gain : 1.14059,
        readNoise : 5.202,
        saturation : 110998,
      }
      C00 : {
        gain : 1.15353,
        readNoise : 5.324,
        saturation : 107793,
      }
    S21 :
      C10 : {
        gain : 1.13648,
        readNoise : 5.433,
        saturation : 117630,
      }
      C11 : {
        gain : 1.13670,
        readNoise : 5.670,
        saturation : 119454,
      }
      C12 : {
        gain : 1.12872,
        readNoise : 5.437,
        saturation : 108438,
      }
      C13 : {
        gain : 1.14515,
        readNoise : 5.476,
        saturation : 108172,
      }
      C14 : {
        gain : 1.14080,
        readNoise : 5.536,
        saturation : 109422,
      }
      C15 : {
        gain : 1.13407,
        readNoise : 6.103,
        saturation : 110691,
      }
      C16 : {
        gain : 1.15507,
        readNoise : 5.588,
        saturation : 110510,
      }
      C17 : {
        gain : 1.13289,
        readNoise : 5.491,
        saturation : 112293,
      }
      C07 : {
        gain : 1.11997,
        readNoise : 5.231,
        saturation : 114898,
      }
      C06 : {
        gain : 1.13017,
        readNoise : 5.356,
        saturation : 113502,
      }
      C05 : {
        gain : 1.12072,
        readNoise : 5.595,
        saturation : 113446,
      }
      C04 : {
        gain : 1.13279,
        readNoise : 5.262,
        saturation : 110888,
      }
      C03 : {
        gain : 1.15300,
        readNoise : 6.056,
        saturation : 108951,
      }
      C02 : {
        gain : 1.14395,
        readNoise : 5.826,
        saturation : 108559,
      }
      C01 : {
        gain : 1.16236,
        readNoise : 5.400,
        saturation : 106130,
      }
      C00 : {
        gain : 1.18800,
        readNoise : 5.416,
        saturation : 114754,
      }
    S22 :
      C10 : {
        gain : 1.11168,
        readNoise : 5.257,
        saturation : 115024,
      }
      C11 : {
        gain : 1.10554,
        readNoise : 5.055,
        saturation : 117039,
      }
      C12 : {
        gain : 1.11130,
        readNoise : 5.065,
        saturation : 105128,
      }
      C13 : {
        gain : 1.11026,
        readNoise : 5.076,
        saturation : 105784,
      }
      C14 : {
        gain : 1.10454,
        readNoise : 5.023,
        saturation : 107229,
      }
      C15 : {
        gain : 1.10285,
        readNoise : 5.050,
        saturation : 108131,
      }
      C16 : {
        gain : 1.10464,
        readNoise : 5.030,
        saturation : 108660,
      }
      C17 : {
        gain : 1.10188,
        readNoise : 5.226,
        saturation : 108683,
      }
      C07 : {
        gain : 1.10548,
        readNoise : 5.312,
        saturation : 110552,
      }
      C06 : {
        gain : 1.11347,
        readNoise : 5.209,
        saturation : 109791,
      }
      C05 : {
        gain : 1.10325,
        readNoise : 5.146,
        saturation : 109740,
      }
      C04 : {
        gain : 1.10716,
        readNoise : 5.157,
        saturation : 108563,
      }
      C03 : {
        gain : 1.11114,
        readNoise : 5.183,
        saturation : 107577,
      }
      C02 : {
        gain : 1.11079,
        readNoise : 5.173,
        saturation : 107000,
      }
      C01 : {
        gain : 1.11453,
        readNoise : 5.203,
        saturation : 118210,
      }
      C00 : {
        gain : 1.10624,
        readNoise : 5.147,
        saturation : 117355,
      }
